# translation of childpanelextension.po to Arabic
# translation of childpanelextension.po to
# Copyright (C) 2001,2002, 2004 Free Software Foundation, Inc.
# Mohammed Gamal <f2c2001@yahoo.com>, 2001.
# Isam Bayazidi <bayazidi@arabeyes.org>, 2002.
# Ossama Khayat <okhayat@yahoo.com>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: childpanelextension\n"
"POT-Creation-Date: 2004-11-27 01:20+0100\n"
"PO-Revision-Date: 2004-01-13 14:15+0300\n"
"Last-Translator: Ossama Khayat <okhayat@yahoo.com>\n"
"Language-Team: Arabic <support@arabeyes.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.2\n"

#: childpanelextension.cpp:251
msgid "&Add"
msgstr "إضافة"

#: childpanelextension.cpp:253
msgid "&Configure Panel..."
msgstr "&لوحة الإعدادات..."

#~ msgid "Tiny"
#~ msgstr "صغير جدا"

#~ msgid "Small"
#~ msgstr "صغير"

#~ msgid "Normal"
#~ msgstr "عادي"

#~ msgid "Large"
#~ msgstr "كبير"

#~ msgid "Custom..."
#~ msgstr "مخصص"

#~ msgid "Si&ze"
#~ msgstr "ال&حجم"
